<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Day="1" RewardItem="1,161" RewardQuantity="20000,10" Display="1,161" DisplayQuantity="20000,10" />
	<Data Day="2" RewardItem="1,161" RewardQuantity="20000,10" Display="1,161" DisplayQuantity="20000,10" />
	<Data Day="3" RewardItem="1,161" RewardQuantity="20000,10" Display="1,161" DisplayQuantity="20000,10" />
	<Data Day="4" RewardItem="1,161" RewardQuantity="20000,10" Display="1,161" DisplayQuantity="20000,10" />
	<Data Day="5" RewardItem="1,161" RewardQuantity="20000,10" Display="1,161" DisplayQuantity="20000,10" />
	<Data Day="6" RewardItem="1,161" RewardQuantity="20000,10" Display="1,161" DisplayQuantity="20000,10" />
	<Data Day="7" RewardItem="1" RewardQuantity="50000" Display="1,187" DisplayQuantity="50000,1" />
</Root>